# Widget Open on new Tab

This addon creates a new widget that can be used to open on a new tab a record from a tree.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Edit the tree view and add the widget as the first field, usually, we should use: .. code-block:: xml

> <field name=”id” widget=”open_tab”/>

Now, we can open when clicking with the mouse wheel over the eye. On a usual click the record will be opened without changes (keeping the breadcrumbs).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Enric Tobella <etobella@creublanca.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.